Grupo 1B-2024 - Feature #4421

Feature # 4439 (In Progress): Programacién

Conexion al lector de huellas
10/01/2024 01:21 AM - Sebastian Cayupi

Status:
Priority:
Assignee:
Category:

Target version:

New
Immediate
Manuel Lopez Mufioz

Raspberry

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/04/2024
10/18/2024
100%

8.00 hours
0.00 hour

Description

Obtener un cédigo solido para empezar las pruebas con el lector de huellas

History

#1 - 10/01/2024 02:00 AM - Sebastian Cayupi

- Parent task set to #4439

#2 - 11/05/2024 01:24 AM - Sebastian Cayupi

- % Done changed from 0 to 100

04/19/2025

1/1
